<!DOCTYPE HTML>
<html>
<head>
    {block 'head'}
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <title>{'pdoTitle'|snippet}</title>
        <base href="{'site_url'|option}">

        <link href="{'p_a_p'|option}css/style.css" rel="stylesheet" type="text/css" />
    {/block}
</head>
<body>
<div class="header">
    {block 'header'}
        {include 'file:chunks/header.tpl'}
    {/block}
</div>

{block 'content'}
	<div class="container content">
		<h1>{$_modx->resource.pagetitle}</h1>
		{$_modx->resource.content}
	</div>
{/block}

{block 'footer'}
    {include 'file:chunks/footer.tpl'}
{/block}

<script type="text/javascript" src="{'p_a_p'|option}js/script.js"></script>
</body>
</html>